Home

ABCIQuery defines a query handler that supports ABCI queries directly to the application, bypassing Tendermint completely. The ABCI query must contain a valid and supported path, including app, custom, p2p, and store.

GET
https://inj.nownodes.io/cosmos/base/tendermint/v1beta1/abci_query

Authorizations

ApiKeyAuthApiKeyAuth

api-key string

NOWNodes API key passed in the api-key header.

Since: cosmos-sdk 0.46

Parameters

datastring<byte>query
pathstringquery
heightstring<int64>query
provebooleanquery

Response

200OK

A successful response.

default

An unexpected error response.